﻿
using System.Windows;
using System.Windows.Controls;
using Infragistics.Windows.Ribbon;

namespace MenuToolBinding
{
   public class MenuToolWrap : MenuTool
   {
      public static readonly DependencyProperty ViewboxWrapProperty = DependencyProperty.Register(
         "ViewboxWrap", typeof (Viewbox), typeof (MenuToolWrap), new PropertyMetadata(default(Viewbox)));

      public Viewbox ViewboxWrap
      {
         get { return (Viewbox) GetValue(ViewboxWrapProperty); }
         set { SetValue(ViewboxWrapProperty, value); }
      }
   }
}
